<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/vehicle_sounds.xsd">
    <motorized>
        <sounds>
            <motorStart template="CAR_MOTOR_START"  file="sounds/HemiStart.ogg"     volumeScale="3"/>
            <motorStop template="CAR_MOTOR_STOP"    file="sounds/HemiStop.ogg"      volumeScale="3"/>
            <motor template="CAR_MOTOR_IDLE"        file="sounds/HemiIdle.ogg" 		volumeScale="3"/>
            <motor template="CAR_MOTOR_ONLOAD_RUN" file="sounds/HemiRun.ogg"  		volumeScale="3"/>
			<motor template="CAR_MOTOR_ONLOAD_RUN"  file="sounds/hemi_on_load.ogg" 		volumeScale=".5"/>
            <motor template="CAR_MOTOR_OFFLOAD_RUN"  file="sounds/HemiRun.ogg" 		volumeScale="3"/>
            <gearbox template="transmissionMedium" file="$data/sounds/vehicles/transmission/transmissionLoop.wav" pitchScale="0.8"   volumeScale="0.1"/>
            <gearLeverStart template="gearDisengaged"/>
            <gearLeverEnd template="gearEngaged"/>
			
		
        </sounds>
    </motorized>

    <lights>
        <sounds>
            <toggleLights template="SWITCH_01"  />
            <turnLight template="SWITCH_TURNLIGHT"  />
        </sounds>
    </lights>

    <attacherJoints>
        <sounds>
            <attach template="ATTACH_01" />
            <hydraulic template="defaultHydraulicSound" />
        </sounds>
    </attacherJoints>

    <drivable>
        <sounds>
            <waterSplash template="WATER_SPLASH_01" />
        </sounds>
    </drivable>

    <honk>
        <sound file="sounds/horn.ogg" innerRadius="18.775" >
            <volume indoor="10.58" outdoor="20.82"/>
            <pitch outdoor="0.90"/>
            <lowpassGain indoor="0.90"/>
        </sound>
    </honk>
</sounds>